/*<meta />*/

/* Style sheet optimized for IE4x - Last updated 6/8/99 */

/* for defined terms, follow the "Document Conventions" listing in the Microsoft Manual of Style: */

/* Keywords, functions, and anything else the user must enter exactly as shown are bold--add "font-weight: bold;" to the dt tag */

/* Variables, book titles, and placeholders the user must provide are italic--add "font-style: italic;" to the dt tag */

/* pre-defined arguments are bold and italic--add "font-weight: bold;" and "font-style: italic;" to the dt tag */

/*   { background: #EEEEEE;   */

/****      extended class styles ************************/

/*                       					*/

/* add comment tags to disable the style 		*/

/* this class style is used to indent text for notes and warnings; use this instead of the blockquote tag */

/* this class style is used to indent text a second level under the first  indent */

/***********************************************/

/*********************************************/

/* this class style is used for the navigation bars in headline */

/***************************************************************/

/* these class styles are used for markups for: */

/* Name of a menue */

/* Name of a function in a menue */

/* Name of abutton */

/* Name of a key*/

/* command */

/* input an item */

/***************************************************************/

/* these class styles are used for <span> tags  simulating buttons & their div */

/* The following span is used to display
items that have no entries  - AMS */

/************************************************/

/* class styles reserved for mouseover/mouseout DHTML   */

/**********************************************************************/

/* ID styles reserved for <a> tags  calling OCX's within HTML Help by creating  OBJECTS */

/* img is class=alert */

/* for icon images - note, tip, important, caution, warning*/

/***********************************/

/*   Style for print only functionality used with external URL link   coUA_print.css*/

/***********************************/

/*   Styles for checklists   */

/*sets persistance*/

/*********************************/

/*  these classes are for previous next navigation     */

/* text in nav */

/***************************************************/

/* STYLES USED IN THE WEB DELIVERABLE ONLY  */

/***********************************/

/*   links   */

/***********************************/

/*   popups   */

body
{
	margin: 0.2cm;
	margin-bottom: .0001pt;
	font-size: 8.0pt;
	font-family: Verdana;
	background: #F0F0F0;
}

dropDownBody
{
	margin: 0.2cm;
	margin-top: 4pt;
	margin-bottom: .0001pt;
	font-size: 8.0pt;
	font-family: Verdana;
	background: #F0F0F0;
}

a:link
{
	color: #0000FF;
}

a:active
{
	color: #FFFFFF;
	background: #0099FF;
}

a:visited
{
	color: #0000ff;
}

a:hover
{
	color: #FFFFFF;
	background: #0099FF;
	background-color: #0099FF;
}

a:sidebar
{
	color: #ffffff;
}

a.head:hover
{
	color: #FFFFFF;
	background: #0099FF;
	font-weight: bold;
}

a.head:link
{
	color: #FFFFFF;
}

a.head:visited
{
	color: #FFFFFF;
}

a.head:active
{
	color: #FFFFFF;
}

h1
{
	margin-top: 5.0pt;
	margin-right: 0cm;
	margin-bottom: 8.0pt;
	margin-left: 0pt;
	page-break-after: avoid;
	font-size: 12.0pt;
	font-weight: bold;
	position: relativ;
	color: #FFFFFF;
	overflow: hidden;
	font-family: Verdana;
}

h2
{
	margin-top: 12.0pt;
	margin-right: 0cm;
	margin-bottom: 3.0pt;
	margin-left: 0pt;
	page-break-after: avoid;
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
	position: relativ;
	color: #0A0A80;
}

h3
{
	margin-top: 4pt;
	margin-right: 0cm;
	margin-bottom: 2pt;
	margin-left: 0cm;
	page-break-after: avoid;
	font-size: 8.0pt;
	font-family: Verdana;
	font-weight: bold;
}

h4
{
	margin-top: 0pt;
	margin-right: 0cm;
	margin-bottom: 0pt;
	margin-left: 0cm;
	page-break-after: avoid;
	font-size: 8.0pt;
	font-family: Verdana;
	font-weight: normal;
	font-style: italic;
}

h5
{
	margin-top: 5.0pt;
	margin-right: 0cm;
	margin-bottom: 8.0pt;
	margin-left: 0pt;
	page-break-after: avoid;
	font-size: 12.0pt;
	font-family: Verdana;
	font-weight: bold;
	position: relativ;
	color: #FFFFFF;
}

h6
{
	margin-top: 5.0pt;
	margin-right: 0cm;
	margin-bottom: 3.0pt;
	margin-left: 0cm;
	page-break-after: avoid;
	font-size: 16.0pt;
	font-family: Verdana;
	font-weight: bold;
	position: relativ;
	color: #000000;
}

img
{
	border: none;
}

img.img
{
	border: solid 1px;
}

p
{
	margin-top: 0;
	margin-bottom: 6pt;
	font-family: Verdana;
}

ol
{
	margin-top: ".5em";
	margin-bottom: 0;
	margin-left: "2.1em";
	padding-left: "0em";
	margin-right: "2.1em";
}

ul
{
	list-style-type: disc;
	margin-top: 0;
	margin-bottom: 6pt;
	margin-left: "1.5em";
	padding-left: "0em";
	margin-right: "1.5em";
}

li
{
	clear: both;
	margin-top: 0;
	margin-bottom: 0pt;
}

dd
{
	margin-bottom: 0;
	margin-left: "1.5em";
}

b
{
	font-weight: normal;
}

b.markFunction
{
	color: #000000;
	font-weight: bold;
	page-break-inside: avoid;
	page-break-before: avoid;
	page-break-after: avoid;
}

b.markExample
{
	font-weight: bold;
}

i
{
	font-weight: normal;
	color: #0033CC;
}

dt
{
	margin-top: "1em";
}

pre
{
	margin-top: ".5em";
	margin-bottom: ".5em";
}

code
{
	font-family: Courier New;
	font-size: "1.1em";
}

table
{
	font-size: 100%;
	margin-top: "2pt";
	margin-bottom: "4pt";
	padding: "2";
	border-collapse: collapse;
	caption-side: top;
	width: 90%;
}

th
{
	text-align: left;
	background: #999999;
	vertical-align: bottom;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: white;
	font-weight: bold;
	border: 1px 0 #ffffff;
}

tr
{
	vertical-align: top;
	border: 1px;
	border-color: black;
}

td
{
	text-align: left;
	vertical-align: top;
	border: 1px solid black;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}

caption
{
	text-align: left;
	padding-bottom: 4px;
}

p.indent
{
	margin-left: "2em";
}

p.indent2
{
	margin-left: "3.5em";
}

ul.navTree
{
	list-style-type: none;
}

li.branch
{
	margin-top: " -.5em";
	margin-bottom: ".6em";
}

a.where
{
	
}

ul#NavigationTab3 li
{
	list-style: none;
	display: inline;
}

#OpenFile
{
	width: 21px;
	height: 16px;
	z-index: 3;
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}

#MarkupMenu
{
	font-color: #0033CC;
	font-weight: bold;
}

#topMenu
{
	padding: 0cm 0cm 4mm 0cm;
	padding-left: 3mm;
	padding-top: 0mm;
	vertical-align: top;
	z-index: 1;
	background-color: #F0F0F0;
	background-image: url(header1.gif);
	background-repeat: repeat-x;
	visibility: visible;
	left: 0;
	top: 0;
	text-align: left;
	text-color: #000000;
	margin: "0 0 0 0";
	position: absolute;
	scrolling: no;
	width: 102%;
	overflow: hidden;
}

#topMenuPopup
{
	padding: 0cm 0cm 5.8mm 0cm;
	padding-left: 3mm;
	padding-top: 2.7mm;
	vertical-align: top;
	z-index: 1;
	background-color: #0099FF;
	visibility: visible;
	left: 0;
	top: 0;
	text-align: left;
	text-color: #000000;
	margin: "0 0 0 0";
	position: absolute;
	scrolling: no;
	width: 100%;
}

#topYSub
{
	padding: 0cm 0cm 0.3cm 0cm;
	padding-left: 1cm;
	padding-top: 3mm;
	vertical-align: top;
	z-index: 2;
	background-color: #FFFF00;
	visibility: visible;
	left: 0;
	top: 0;
	text-align: left;
	text-color: #000000;
	margin: "0 0 0 0";
	position: absolute;
	scrolling: no;
	width: 100%;
}

#bottomMenu
{
	z-index: 1;
	text-align: left;
	text-color: #000000;
	background-color: #dcdcdc;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-left: 0pt;
	border-top: solid 1pt black;
	border-top-color: #0000cd;
	scrolling: no;
	visibility: visible;
	width: auto;
	border-right-color: #0000cd;
	border-right-style: solid;
	border-right-width: 1pt;
	font-size: 7pt;
	border-left: solid 1px;
	border-left-color: #0000cd;
	padding-left: 0mm;
	left: 0px;
	margin-bottom: auto;
	bottom: 0px;
	position: absolute;
	height: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

#bottomMenuPrevNext
{
	padding-left: 3mm;
	z-index: 1;
	text-align: left;
	text-color: #000000;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #dcdcdc;
	padding-top: 2pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-left: 0pt;
	margin-bottom: -4pt;
	border-top: solid 1pt black;
	border-top-color: #0000cd;
	scrolling: no;
	visibility: visible;
	width: auto;
	padding-right: 2pt;
	border-right-color: #0000cd;
	border-right-style: solid;
	border-right-width: 1pt;
	font-size: 7pt;
	height: 25px;
}

a.button:link,
a.button:visited,
span.button
{
	border-top-color: #EEEEEE;
	border-left-color: #EEEEEE;
	border-bottom-color: #666666;
	border-right-color: #666666;
	background-color: #DDDDDD;
	color: #0000FF;
	text-decoration: "none";
	text-align: "center";
	font-weight: "bold";
	height: "1.5em";
	width: "17px";
	cursor: "hand";
	border-style: "solid";
	border-width: 1;
}

a.button:active,
a.button:hover
{
	border-top-color: #666666;
	border-left-color: #666666;
	border-bottom-color: #EEEEEE;
	border-right-color: #EEEEEE;
	background-color: #FFFFFF;
	text-decoration: "none";
	text-align: "center";
	font-weight: "bold";
	height: "1.5em";
	width: "17px";
	cursor: "hand";
	border-style: "solid";
	border-width: 1;
}

span.buttoninactive
{
	background: #C0C0C0;
	border: 1 solid #eeeeee;
	height: 1.4em;
	width: 1.4em;
	text-align: center;
	font-weight: bold;
	color: #808080;
	vertical-align: top;
	cursor: default;
}

#list
{
	padding: .4em 0.3em 100% 0.3em;
	overflow: auto;
	line-height: 0.4em;
	height: 100%;
	width: "100%";
	z-index: 1;
	left: 0;
	top: 0;
	text-align: left;
	margin: 0;
	position: absolute;
	margin-left: "1em";
	line-height: 100%;
}

p.marker
{
	font-weight: bold;
	margin-top: "2em";
	color: #000000;
	font-size: "110%";
	vertical-align: top;
	padding-top: 4pt;
}

.cold
{
	
}

.hot
{
	
}

#wPopup
{
	color: "white";
}

a#wPopup:link,
a#wPopup:visited
{
	color: "#006600";
}

a#wPopup:hover,
a#wPopup:active
{
	color: "#FF0000";
}

img
{
	border: 1px;
}

img.popup
{
	margin-right: "0.5em";
	vertical-align: middle;
	border-bottom-style: solid;
	border: none 1px #000000;
}

#shortcut
{
	
}

img.shortcut
{
	border: none;
	margin-right: "0.5em";
	vertical-align: middle;
}

#specLoc
{
	
}

#relTopics
{
	
}

p.relTopics img
{
	vertical-align: top;
}

#altLoc
{
	
}

p.imgLabel
{
	margin-top: 0;
	margin-bottom: 2pt;
	color: #0099FF;
	font-style: italic;
}

p.note
{
	
}

p.tip
{
	font-weight: bold;
	clear: both;
	margin-top: "1em";
	margin-bottom: "-.25em";
	vertical-align: top;
}

p.important
{
	font-weight: bold;
	clear: both;
	margin-top: "1em";
	margin-bottom: "-.25em";
}

p.option
{
	font-weight: bold;
	clear: both;
	margin-top: "2pt";
	margin-bottom: "1pt";
}

p.caution
{
	font-weight: bold;
	clear: both;
	margin-top: "2pt";
	margin-bottom: "1pt";
	margin-left: 4pt;
}

p.warning
{
	
}

p.head1
{
	z-index: 2;
	position: absolute;
	left: 0px;
	top: 35px;
	width: 90px;
	height: 16px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding-top: 1px;
	text-align: center;
	background-image: url(etikett_blue.gif);
	color: white;
	visibility: visible;
}

p.head2
{
	z-index: 2;
	position: absolute;
	left: 90px;
	top: 35px;
	width: 90px;
	height: 16px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding-top: 1px;
	text-align: center;
	background-image: url(etikett_blue.gif);
	color: white;
	visibility: visible;
}

p.head3
{
	z-index: 2;
	position: absolute;
	left: 180px;
	top: 35px;
	width: 90px;
	height: 16px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding-top: 1px;
	text-align: center;
	background-image: url(etikett_blue.gif);
	color: white;
	visibility: visible;
}

p.head1Active
{
	z-index: 2;
	position: absolute;
	left: 0px;
	top: 35px;
	width: 90px;
	height: 16px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding-top: 2px;
	text-align: center;
	background-image: url(etikett_grey.gif);
	color: black;
	font-weight: bold;
	visibility: visible;
}

p.head2Active
{
	z-index: 2;
	position: absolute;
	left: 90px;
	top: 35px;
	width: 90px;
	height: 16px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding-top: 2px;
	text-align: center;
	background-image: url(etikett_grey.gif);
	color: black;
	font-weight: bold;
}

p.head3Active
{
	z-index: 2;
	position: absolute;
	left: 180px;
	top: 35px;
	width: 90px;
	height: 16px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding-top: 2px;
	text-align: center;
	background-image: url(etikett_grey.gif);
	color: black;
	font-weight: bold;
}

img.alert
{
	border: none;
}

span.printOnly
{
	display: none;
}

.userData
{
	behavior: url(#default#userdata);
}

#checklist
{
	width: 100%;
	text-align: left;
	margin: "0.3em 0em";
}

#checklist li
{
	text-indent: "0.2em";
}

a.navbar:hover,
a.navbar:active
{
	
}

a.navbar:link,
a.navbar:visited
{
	
}

#nav
{
	left: 0;
	top: 0px;
	text-align: left;
	margin: 0;
	position: absolute;
	padding-bottom: 1px;
	padding-top: 3px;
	padding-right: 6px;
	padding-left: 5px;
	align: top;
	visibility: hidden;
	z-index: 1;
}

#side
{
	margin: 0;
	position: absolute;
	padding: 0px;
	overflow: auto;
	z-index: 1;
	background-repeat: no-repeat;
	background-position: bottom right;
	background-attachment: fixed;
	scrolling: No;
	top: 60px;
	left: 10px;
	width: 250px;
	height: 465px;
}

#sidetxt
{
	left: 8cm;
	top: 2.2cm;
	margin: 0cm;
	position: absolute;
	padding: 10px;
	overflow: auto;
	height: 88.1%;
	width: 70%;
	z-index: 1;
	background-repeat: no-repeat;
	background-position: bottom right;
	background-attachment: fixed;
}

#text
{
	margin: 0;
	position: absolute;
	padding: 10px;
	overflow: auto;
	width: 100%;
	z-index: 1;
	background-repeat: no-repeat;
	background-position: bottom right;
	background-attachment: fixed;
	left: 0;
	top: 1.4cm;
	margin-top: 0;
	padding-top: 10px;
	height: 87.5%;
}

#AdvancedOrganizer
{
	
}

#textSub
{
	left: 0;
	top: 1.3cm;
	margin: 0;
	position: absolute;
	padding: 10px;
	overflow: auto;
	height: 87.5%;
	width: 100%;
	z-index: 1;
	background-repeat: no-repeat;
	background-position: bottom right;
	background-attachment: fixed;
}

#wPopupWeb
{
	
}

a#wPopupWeb:link
{
	color: "#006600";
}

a#wPopupWeb:hover
{
	color: "#FF0000";
}

a#wPopupWeb:active
{
	color: "#FF0000";
}

a#wPopupWeb:visited
{
	color: "#006600";
}

#shortcutWeb
{
	
}

#specLocWeb
{
	
}

#relTopicsWeb
{
	
}

#altLocWeb
{
	
}

div.popup
{
	visibility: hidden;
	z-index: 3;
	position: absolute;
	top: 200;
	left: 0;
	width: 250;
	padding: "6px";
	background-color: #FFFFCC;
	border-style: solid;
	border-width: 1;
	border-color: #666666;
}

shortcut.shortcut_1
{
	font-size: 5pt;
	font-family: verdana;
}

p.important
{
	margin-bottom: 3, 75pt;
	padding-bottom: 4px;
}

dropDownHead
{
	font-size: 8pt;
}

dropDown
{
	margin-top: 2px;
	margin-bottom: 0pt;
}

glossaryTerm.Hyperlink
{
	text-decoration: underline;
}

glossaryTerm.Hyperlink:focus
{
	font-weight: normal;
}

glossaryTerm.Hyperlink:hover
{
	font-weight: normal;
	color: #ffffff;
	background-color: #008000;
}

glossaryTerm.Popup
{
	font-weight: normal;
}

glossaryTerm:focus
{
	font-weight: normal;
	color: #ffffff;
	background-color: #008000;
}

glossaryTerm
{
	font-weight: normal;
	mc-open-image: none;
	mc-closed-image: none;
	color: #008000;
}

glossaryTerm:hover
{
	color: #ffffff;
	background-color: #008000;
}

glossaryTerm.Popup:hover
{
	background-color: #008000;
	color: #ffffff;
}

glossaryTerm.Popup:active
{
	background-color: #008000;
	color: #ffffff;
}

glossaryTerm.Popup:focus
{
	background-color: #008000;
	color: #ffffff;
}

glossaryTerm.Expanding
{
	
}

glossaryTerm.Expanding:focus
{
	
}

glossaryTerm.Expanding:hover
{
	
}

glossaryTerm.Popup:focus
{
	color: #ffffff;
	background-color: #008000;
}

a.GlossaryPageTerm:hover
{
	color: #ffffff;
	background-color: #008000;
}

a.GlossaryPageTerm
{
	color: #008000;
	background-color: #f0f0f0;
}

popup:hover
{
	
}

popupBody
{
	background-color: #fff8dc;
	padding: 0px;
	width: 50px;
	height: 50px;
	border: none 1px #000000;
}

a.GlossaryPageTerm:active
{
	color: #008000;
}

a.GlossaryPageTerm:visited
{
	background-color: #008000;
	color: #ffffff;
}

li.ActiveListPoint
{
	background-color: #1e90ff;
	line-height: 12pt;
	padding-left: 2pt;
	margin-right: -14pt;
	font-weight: bold;
	color: #ffffff;
	list-style-type: none;
	margin-left: -14pt;
	height: 8pt;
	margin-top: 4px;
	margin-bottom: 4px;
}

p.ExamplesList
{
	line-height: 8pt;
}

ul.ExamplesList
{
	margin-top: 2pt;
}

li.ExamplesList
{
	line-height: 12pt;
	margin-left: 0pt;
}

a.ExamplesList
{
	
}

a.ExamplesList:hover
{
	text-decoration: none;
}

a.ExamplesList:link
{
	text-decoration: none;
}

a.ExamplesList:active
{
	text-decoration: none;
}

a.ExamplesList:focus
{
	text-decoration: none;
}

a.ExamplesList:sidebar
{
	text-decoration: none;
}

a.ExamplesList:visited
{
	text-decoration: none;
}

i.markResult
{
	color: #b22222;
	font-style: normal;
}

li.howToDo
{
	padding-bottom: 0pt;
	padding-top: 6px;
}

dropDown.Level_2
{
	margin-top: 0px;
	margin-left: 12pt;
	margin-bottom: 2pt;
}

dropDown.Level_3
{
	margin-top: 0px;
	margin-left: 24pt;
}

@media print
{
	h1
	{
		font-family: Arial;
		font-size: 18pt;
		font-weight: normal;
		color: #4682b4;
	}

	p.head1
	{
		visibility: hidden;
	}

	p.head2
	{
		visibility: hidden;
	}

	p.head3
	{
		visibility: hidden;
	}

	p.head2Active
	{
		visibility: hidden;
	}

	p.head1Active
	{
		visibility: hidden;
	}

	p.head3Active
	{
		visibility: hidden;
	}

	img.img
	{
		border: solid 1pt #000000;
	}

	p
	{
		font-family: Arial;
		font-size: 10pt;
		margin-left: 3cm;
		margin-top: 6pt;
	}

	h2
	{
		margin-top: 14pt;
		margin-bottom: 10pt;
		margin-left: 2cm;
		font-family: Arial;
		font-size: 14pt;
		font-weight: normal;
		color: #4682b4;
	}

	dropDownHead
	{
		color: #000000;
		font-weight: bold;
		margin-top: 8pt;
		margin-left: 3cm;
		font-family: 'Arial Narrow';
		font-size: 10pt;
		font-style: italic;
		margin-bottom: -2pt;
	}

	h3
	{
		margin-top: 10pt;
		font-family: Arial;
		margin-left: 3cm;
		font-size: 10pt;
	}

	dropDownBody
	{
		font-size: 10pt;
		font-family: Arial;
		margin-left: 0mm;
		margin-top: 0pt;
	}

	table
	{
		margin-left: 31mm;
		margin-right: 20mm;
		width: 70%;
		border: solid 1px #000000;
	}

	table.CommandDataSheetHead
	{
		margin-top: 4pt;
		padding-top: 10pt;
	}

	table.Hints
	{
		margin-left: 31mm;
		margin-right: 2cm;
		margin-top: 4pt;
		padding-top: 10pt;
		background-color: #dcdcdc;
	}

	table.Standard
	{
		border-left: none;
	}

	td
	{
		font-family: Arial;
		padding-left: 4px;
		padding-right: 4px;
		padding-top: 2px;
		padding-bottom: 2px;
		border-left-style: none;
		border-left-width: 1px;
		border-left-color: black;
		border-right-style: none;
		border-right-width: 1px;
		border-right-color: black;
		border-top-style: none;
		border-top-width: 1px;
		border-top-color: black;
		border-bottom-style: none;
		border-bottom-width: 1px;
		border-bottom-color: black;
		border-right: solid 1px;
		margin: 4pt;
		margin-right: 4pt;
	}

	td.CommandDataSheetHead
	{
		font-family: 'Arial Narrow';
		border-left-style: solid;
		border-right-style: solid;
		border-top-style: solid;
		border-top-width: 0px;
		border-bottom-style: solid;
		border-bottom-width: 0px;
		border-bottom: solid 1px;
		border-right-width: 1px;
		border-left-width: 1px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-top: 0px;
		padding-left: 0px;
	}

	li
	{
		margin-left: 33mm;
		list-style-position: outside;
		font-family: Arial;
		font-size: 10pt;
	}

	h1.Print
	{
		font-size: 16pt;
		margin-top: 18pt;
	}

	th.CommandDataSheet
	{
		font-family: 'Arial Narrow';
		background-color: #ffffff;
		color: #000000;
		border-left-style: none;
		border-left-width: 1px;
		border-right-style: none;
		border-right-width: 1px;
		border-top-style: none;
		border-top-width: 1px;
		border-bottom-style: none;
		border-bottom-width: 1px;
		border-top: solid 1px #000000;
		border-left: solid 1px #000000;
		border-right: solid 1px;
		border-right-color: #000000;
		padding-top: 0px;
		padding-right: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
	}

	th
	{
		font-weight: bold;
		padding: 0px;
		margin: 2pt;
	}

	p.CommandDataSheetTable
	{
		font-family: 'Arial Narrow';
		margin-left: 2pt;
		margin-bottom: 2pt;
		margin-right: 2pt;
		margin-top: 2pt;
	}

	ul.CommandDataSheetTable
	{
		font-family: 'Arial Narrow';
	}

	li.CommandDataSheetTable
	{
		margin-left: 5mm;
		font-size: 10pt;
		font-family: 'Arial Narrow';
	}

	p.Hints
	{
		margin-left: 0cm;
		font-family: 'Arial Narrow';
	}

	p.caution
	{
		margin-left: 0cm;
	}

	td.Hints
	{
		font-family: 'Arial Narrow';
		padding-left: 2pt;
	}

	table.CommandDataSheetHead1
	{
		margin-top: 4pt;
		padding-top: 10pt;
	}

	p.ShortCut
	{
		margin-left: 0cm;
	}

	h4
	{
		color: #000000;
		font-family: Arial;
		font-size: 10pt;
		font-style: italic;
		margin-left: 3cm;
		margin-top: 12pt;
		margin-bottom: 6pt;
	}

	h2.h2_history
	{
		margin-top: 14pt;
		font-family: Arial;
		font-weight: normal;
		font-size: 12pt;
		color: #000000;
		margin-left: 3cm;
	}

	i.markResult
	{
		color: #808080;
		font-style: italic;
		font-size: 10pt;
		font-family: 'Arial Narrow';
	}

	p.option
	{
		
	}

	dropDownHead.DropdownInTable
	{
		margin-left: 0mm;
		font-size: 10pt;
	}

	p.optionInTable
	{
		margin-left: 0px;
	}

	ul.ExamplesList
	{
		margin-left: 3, 0cm;
	}

	li.ExamplesList
	{
		margin-left: 3, 5cm;
	}

	h3.glossary
	{
		font-family: Arial;
		font-size: 10pt;
		margin-left: 3cm;
	}

	tr
	{
		border: none;
		border-bottom: solid 1px;
	}

	th.AdvancedOrganizer
	{
		
	}

	ul
	{
		padding-bottom: 6pt;
	}

	h2.h2_history_firstOnPage
	{
		font-size: 12pt;
		font-family: Arial;
		color: #000000;
		margin-left: 3cm;
	}
}

table.CommandDataSheetHead
{
	border: none;
	mc-table-style: url('Dds.css');
}

table.Standard
{
	font-size: 100%;
	margin-top: "2pt";
	margin-bottom: "4pt";
	padding: "2";
	border-collapse: collapse;
	caption-side: top;
	width: auto;
}

td.CommandDataSheetHead
{
	border: solid 1px #000000;
}

h1.Print
{
	color: #000000;
	font-family: Arial;
}

th.CommandDataSheet
{
	text-align: left;
	background: #999999;
	vertical-align: bottom;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: white;
	border: solid 1px #00008b;
	background-color: #6495ed;
}

p.CommandDataSheetTable
{
	margin-top: 0;
	margin-bottom: 6pt;
}

ul.CommandDataSheetTable
{
	list-style-type: disc;
	margin-top: 0;
	margin-bottom: 6pt;
	margin-left: "1.5em";
	padding-left: "0em";
	margin-right: "1.5em";
}

li.CommandDataSheetTable
{
	clear: both;
	margin-top: 0;
	margin-bottom: 0pt;
}

table.Hints
{
	border: none;
	mc-table-style: url('Dds.css');
	background-color: #fffff0;
}

td.Hints
{
	padding-left: 0cm;
}

p.Hints
{
	margin-top: 0;
	font-family: Verdana;
	margin-left: 4pt;
	margin-bottom: 6pt;
	padding-bottom: 4pt;
}

td.tableTipCautionWarning
{
	border: solid 1px #000000;
	font-weight: bold;
	font-family: Verdana;
	padding-top: 4px;
}

@media non-print
{
	table.Hints
	{
		background-color: #fffacd;
	}

	td.Hints
	{
		background-color: #fffacd;
		padding-left: 2px;
		margin-left: 2px;
	}

	p.Hints
	{
		
	}

	table
	{
		width: 90%;
	}
}

dropDown.Level_2_Last
{
	margin-top: 0px;
	margin-left: 12pt;
	margin-bottom: 12pt;
}

table.Menu
{
	font-size: 100%;
	margin-top: "2pt";
	margin-bottom: "4pt";
	padding: "2";
	border-collapse: collapse;
	width: 100%;
	caption-side: bottom;
}

th.Menu
{
	text-align: left;
	background: #999999;
	vertical-align: bottom;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: white;
	border: solid 1px #00008b;
	background-color: #999999;
}

p.BackToIndex
{
	z-index: 2;
	width: 90px;
	height: 16px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding-top: 1px;
	text-align: center;
	background-image: url(etikett_blue.gif);
	color: white;
	position: absolute;
	top: 35px;
	left: 0px;
}

p.ShortCut
{
	margin-top: 0;
	margin-bottom: 6pt;
	font-family: Verdana;
	page-break-after: avoid;
	page-break-before: avoid;
	page-break-inside: avoid;
	font-weight: 600;
}

p.AdvancedOrganizer
{
	z-index: 2;
	margin-top: 0;
	margin-right: 0;
	visibility: visible;
	background-image: none;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	border-left-style: none;
	background-color: #fffff0;
	padding: 6pt;
	font-family: Verdana;
	color: #000080;
	margin-bottom: 16pt;
	width: 400px;
	border: solid 1px #a9a9a9;
}

ul.History_Index
{
	padding-left: 4pt;
}

h3.History
{
	padding-bottom: 2pt;
	font-size: 10pt;
	margin-bottom: 0pt;
	padding-top: 0pt;
	margin-top: 6pt;
}

h2.h2_history
{
	margin-right: 0cm;
	margin-left: 0pt;
	page-break-after: avoid;
	font-family: Verdana;
	font-weight: bold;
	position: relativ;
	color: #0A0A80;
	font-size: 12pt;
	margin-top: 24pt;
	margin-bottom: 4pt;
}

table.NoBorder
{
	border: solid 1px #000000;
	width: auto;
}

td.NoBorder
{
	border: none 0 black;
}

ul.AdvancedOrganizer
{
	padding-left: 8pt;
	border: none 1px #00008b;
	background-color: #fffff0;
	padding-top: 4pt;
	padding-bottom: 4pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

table.AdvacedOrganizer
{
	font-size: 100%;
	margin-top: "2pt";
	margin-bottom: "4pt";
	padding: "2";
	border-collapse: collapse;
	caption-side: top;
	margin-left: 0;
	margin-right: auto;
	background-color: #fffff0;
	border: solid 1px #a9a9a9;
	width: 90%;
}

th.AdvancedOrganizer
{
	text-align: left;
	background: #999999;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #fffff0;
	color: #00008b;
	border-bottom: solid 1px;
	margin-left: 4pt;
	padding-left: 4pt;
	border: solid 0px #ffffff;
	border-bottom-color: #a9a9a9;
	vertical-align: top;
	top: 1px;
}

td.AdvancedOrganizer
{
	text-align: left;
	vertical-align: top;
	border: none 0px #a9a9a9;
	padding-left: 4pt;
	padding-right: 4pt;
	padding-bottom: 4pt;
	padding-top: 4pt;
	border-top: solid 1px #a9a9a9;
}

li.AdvancedOrganizer
{
	clear: both;
	margin-top: 0;
	margin-bottom: 4pt;
}

ol.CallFunction
{
	margin-top: ".5em";
	margin-left: "2.1em";
	padding-left: "0em";
	margin-right: "2.1em";
	margin-bottom: 6pt;
}

xref
{
	mc-format: 'Funktionsbeschreibung';
}

p.Introduction
{
	font-size: 10pt;
}

ul.Introduction
{
	padding-left: 4pt;
	font-size: 10pt;
}

dropDown.DopDownInTable
{
	margin-top: 2px;
	margin-bottom: 0pt;
}

dropDownHead.DropdownInTable
{
	font-size: 8pt;
}

p.optionInTable
{
	font-weight: bold;
	clear: both;
	margin-top: "2pt";
	margin-bottom: "1pt";
}

table.TipCautionWarning
{
	font-size: 100%;
	margin-top: "2pt";
	margin-bottom: "4pt";
	padding: "2";
	border-collapse: collapse;
	caption-side: top;
	margin-left: 0;
	margin-right: auto;
	background-color: #fffff0;
	border: solid 1px #a9a9a9;
	width: 90%;
}

img.NoMargin
{
	border: none;
	margin: 0px;
	padding: 0px;
}

h3.glossary
{
	margin-right: 0cm;
	margin-bottom: 2pt;
	margin-left: 0cm;
	page-break-after: avoid;
	font-size: 8.0pt;
	font-family: Verdana;
	font-weight: bold;
	margin-top: 22pt;
}

dropDown.Level_1_Last
{
	margin-bottom: 10pt;
}

@media Print_A5
{
	
}

h2.h2_history_firstOnPage
{
	margin-right: 0cm;
	margin-left: 0pt;
	page-break-after: avoid;
	font-family: Verdana;
	font-weight: bold;
	position: relativ;
	color: #0A0A80;
	font-size: 12pt;
	margin-top: 12pt;
	margin-bottom: 4pt;
}

xref.Example
{
	mc-format: 'Beispiele';
}

p.DataSheetTableHead
{
	margin-top: 0;
	margin-bottom: 6pt;
	font-family: Verdana;
}

